@charset "shift_jis";
.box1 {
	width: 770px;
	margin:auto;
	text-align:center;
	background-color:#FFF;
}
#home{
	width: 770px;
	margin:auto;
	background-color:#FFF;
	font-family:"‚l‚r ƒSƒVƒbƒN", "MS Gothic", "Osaka|“™•", Osaka-mono, monospace;
	font-size:20px;
	font-weight:bold;
	text-align:right;
	color:#000;
}
#home a:link{
	color:#000;
	text-decoration : none;
}
#home a:visited{
	color:#666;
	text-decoration : none;
}
#home a:hover{
	color:#C00;
	text-decoration : none;
}
.title{
	width: 770px;
	margin:auto;
	background-color:#FFF;
	text-align:left;
	padding-top:10px;
}
.copy{
	width: 770px;
	margin:auto;
	background-color:#FFF;
}
.line{
	border:#333 solid 1px;
	text-align: center;
}
.text1{
	font-family:"‚l‚r ƒSƒVƒbƒN", "MS Gothic", "Osaka|“™•", Osaka-mono, monospace;
	font-size:14px;
	text-align:left;
	margin-left:40px;
	margin-top:0px;
	margin-right:40px;
	margin-bottom:0px;
	text-indent:14px;
	line-height:20px;
	}
.text2{
	font-family:"‚l‚r ƒSƒVƒbƒN", "MS Gothic", "Osaka|“™•", Osaka-mono, monospace;
	font-size:20px;
	font-weight:bold;
	text-align:left;
	margin-left:40px;
	margin-top:10px;
	margin-right:40px;
	margin-bottom:10px;
}
.text3{
	font-family:"‚l‚r ƒSƒVƒbƒN", "MS Gothic", "Osaka|“™•", Osaka-mono, monospace;
	font-size:14px;
	font-weight:bold;
	text-align:right;
	margin-left:40px;
	margin-top:20px;
	margin-right:40px;
	margin-bottom:30px;
}
.text4{
	font-family:"‚l‚r ƒSƒVƒbƒN", "MS Gothic", "Osaka|“™•", Osaka-mono, monospace;
	font-size:16px;
	font-weight:bold;
	text-align:left;
	margin-left:40px;
	margin-top:10px;
	margin-right:20px;
	margin-bottom:10px;
	text-align:center;
}
.text4_left{
	font-family:"‚l‚r ƒSƒVƒbƒN", "MS Gothic", "Osaka|“™•", Osaka-mono, monospace;
	font-size:16px;
	font-weight:bold;
	text-align:left;
	margin-left:40px;
	margin-top:10px;
	margin-right:20px;
	margin-bottom:10px;
	text-align:left;
}
.text4_left_s{
	font-family:"‚l‚r ƒSƒVƒbƒN", "MS Gothic", "Osaka|“™•", Osaka-mono, monospace;
	font-size:14px;
	font-weight:bold;
	text-align:left;
	margin-left:40px;
	margin-top:10px;
	margin-right:20px;
	margin-bottom:10px;
	text-align:left;
}
.text5{
	font-family:"‚l‚r ƒSƒVƒbƒN", "MS Gothic", "Osaka|“™•", Osaka-mono, monospace;
	font-size:16px;
	font-weight:bold;
	text-align:left;
	margin-left:40px;
	margin-top:10px;
	margin-right:20px;
	margin-bottom:10px;
	text-align:left;
}
.text6{
	font-family:"‚l‚r ƒSƒVƒbƒN", "MS Gothic", "Osaka|“™•", Osaka-mono, monospace;
	font-size:14px;
	text-align:left;
	text-align:left;
}
.text7{
	font-family:"‚l‚r ƒSƒVƒbƒN", "MS Gothic", "Osaka|“™•", Osaka-mono, monospace;
	font-size:14px;
	text-align:left;
	text-align:left;
}
.text_small{
	font-family:"‚l‚r ƒSƒVƒbƒN", "MS Gothic", "Osaka|“™•", Osaka-mono, monospace;
	font-size:12px;
}
/* ƒ^ƒCƒgƒ‹ */
.text_title{
	font-family:"‚l‚r ƒSƒVƒbƒN", "MS Gothic", "Osaka|“™•", Osaka-mono, monospace;
	font-size:20px;
	font-weight:bold;
	text-align:left;
	margin-top:40px;
	margin-bottom:40px;
	margin-left:40px;
}
.text_title_1{
	font-family:"‚l‚r ƒSƒVƒbƒN", "MS Gothic", "Osaka|“™•", Osaka-mono, monospace;
	font-size:20px;
	font-weight:bold;
	text-align:left;
	margin-top:40px;
	margin-bottom:10px;
	margin-left:40px;
}
.menu   { 
	background-color : #C00;
    position : relative;
    top : 0px;
    left : 0px;
    width:770px;
    height : 50px;
    text-align : center;
	margin-top:10px;
	font-family:"‚l‚r ƒSƒVƒbƒN", "MS Gothic", "Osaka|“™•", Osaka-mono, monospace;
	font-size:18px;
}
.menu a {
	background-color : #CCC;
	color : #000;
	text-decoration : none;
	display : block;
	border-width : 1px;
	border-style : solid;
	border-color : #000;
}
.menu a:hover{
	background-color : #F06;
	color:#FFF;
}
#menu1 {
	position : absolute;
	top : 15px;
	left : 10px;
	width: 100px;
}
#menu2 {
	position : absolute;
	top : 15px;
	left : 110px;
	width: 150px;
}
#menu3 {
	position : absolute;
	top : 15px;
	left : 260px;
	width: 170px;
}
#menu4 {
	position : absolute;
	top : 15px;
	left : 430px;
	width: 150px;
}
#menu5 {
	position : absolute;
	top : 15px;
	left : 580px;
	width: 150px;
}
.submenu {
	display : none;
	width : 170px;
}
.menu span {
	display : none
}
.list{
	font-family:"‚l‚r ƒSƒVƒbƒN", "MS Gothic", "Osaka|“™•", Osaka-mono, monospace;
	font-size:14px;
	margin-left:40px;
	text-align:left
	}
.line_title{
	border-style:double;
	border-color:#000;
	border-width:1px;
	text-align:left;
	padding:2px;
}
.red{
	color:#F00;
}
